:root {
    --form-font-family: "Arial", sans-serif;
  }
  
  .request-form-container {
    border: 1px solid #ebebeb;
    padding: 24px 24px;
    border-radius: 4px;
  }
  
  .request-form-container .request-form-header .header {
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 24px;
    margin: 0px 55px;
  }
  
  .request-form-container .request-form-header .header .header-title {
    text-align: center;
  }
  
  .request-form-container .request-form-header .header .form-title,
  .request-form-container .request-form-header .header .form-address { font-family: var(--form-font-family); }
  
  .request-form-container .request-form-header .header .form-address {
    font-size: 14px;
  }
  
  .request-form-container .request-form-header .header .form-title {
    font-size: 24px;
    font-weight: 500;
    color: #37474f;
    margin-bottom: 8px;
  }
  
  .request-form-container .request-form-body {
    margin-top: 24px;
  }
  
  .request-form-container .request-form-body .form-body-title {
    font-size: 20px;
    text-align: center;
    font-family: var(--form-font-family);
    color: #666;
    font-weight: 400;
  }
  
  .request-form-container .request-form {
    margin-top: 24px;
  }
  
  .request-form-container .request-form h5 {
    font-size: 17px;
    font-weight: 500;
    color: #666;
    font-family: var(--form-font-family);
    margin-bottom: 16px;
  }
  
  .request-form-container .request-form .form-component {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
  }
  
  .request-form-container .request-form-body .divider {
    width: 100%;
    height: 1px;
    background-color: #ebebeb;
    margin-top: 24px;
    margin-bottom: 24px;
  }
  
  .request-form-container .request-form-body .button-submit-component {
    border-top: 1px solid #ebebeb;
    padding-top: 24px;
    width: 100%;
    margin-top: 24px;
    display: flex;
    column-gap: 8px;
  }
  
  .request-form-container .request-form-body .button-submit-component .btn {
    font-weight: 500;
    font-family: var(--form-font-family);
    border: transparent;
    padding: 12px 24px;
  }
  
  .request-form-container .request-form-body .button-submit-component .btn-primary {
    background-color: rgb(255,74,23);
  }
  
  .button-action {
    margin-top: 24px;
  }
  
  .button-action .btn-download {
    background-color: rgb(255,74,23);
    font-family: "Rubik", sans-serif;
    padding: 12px 24px;
    color: #fff;
    font-weight: 500;
    outline: none;
    transition: all 0.2s ease;
  }
  
  .button-action .btn-download:hover {
    background-color: rgb(218, 48, 1);
  }
  
  @media (max-width: 767.98px) {
    .request-form-container .request-form-header .header {
      flex-direction: column;
      row-gap: 16px;
    }
  
    .request-form-container .request-form-header .header .form-title {
      font-size: 18px;
    }
  
    .request-form-container .request-form-body .form-body-title {
      font-size: 16px;
    }
  
    .request-form-container {
      padding-left: 16px;
      padding-right: 16px;
    }
  }